/*     50104 : 텍스트 오버레이 이미지      */
.text_over_img__50104__ {background-image: url('/img_up/shop_pds/jbecotour/img/menu3-1/park1.jpg');background-position:center center;background-size: cover;display:inline-block;overflow:hidden;position:relative;width:2560px;max-width:100%;height:280px;vertical-align:top}
.text_over_img__50104__ * {box-sizing:border-box}
.text_over_img__50104__ a {display:inline-block}
.text_over_img__50104__ img {vertical-align:top;height:280px;width:100%;}
.text_over_img__50104__ .caption {position:absolute;left:0;width:100%;font-family:'nanumbarungothic', sans-serif;}
.text_over_img__50104__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__50104__ .caption .subject {color:#ffffff;}
.text_over_img__50104__ .caption .content {color:#ffffff}

.text_m_sml__50104__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__50104__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__50104__ .caption .subject {font-size:16px;line-height:1.4em;}
.text_m_med__50104__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__50104__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__50104__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__50104__ .caption {top:20px;text-align:left}
.text_mid__50104__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__50104__ .caption .subject {position:absolute;left:0;bottom:-65px;width:100%}
.text_mid__50104__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__50104__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__50104__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__50104__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__50104__ .caption .subject {font-size:38px;line-height:1.7em;text-shadow:0 0 10px #333;}
	.text_med__50104__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__50104__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__50104__ .caption .content {font-size:17px;line-height:1.5em}
}
@media all and (max-width:1023px){
    .text_over_img__50104__{height:160px;width:100%;}
   .text_mid__50104__ .caption .subject {position:absolute;left:0;bottom:-32px;width:100%;font-size:22px;line-height:1.7em;text-shadow:0 0 10px #333;}
}
@media screen and (max-width:420px){
   .text_mid__50104__ .caption .subject {bottom:-35px;font-size:19px;}
}

/*     50105 : 공백      */
.solid_line__50105__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__50105__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50105__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50105__ {height:60px;}
}

/*     50108 : 이미지 (비율형)      */
.img_ratio__50108__ {max-width:100%;vertical-align:top}
.img_ratio__50108__ * {box-sizing:border-box}
.img_ratio__50108__ a {display:block;vertical-align:top}
.img_ratio__50108__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__50108__ img {width:auto}
}

/*     50109 : 공백      */
.solid_line__50109__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__50109__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50109__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50109__ {height:30px;}
}

/*     50110 : 장문 텍스트      */
.textarea__50110__ p {
	display:block;margin:0 auto;padding:0;width:64%;word-break: keep-all;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
    font-family:'Nanum Barun Gothic', sans-serif;
}

@media (max-width:960px){
   .textarea__50110__ p {width:93%;font-size: 0.9em;}
   .pcBR{display:none;}
}


/*     50111 : 공백      */
.solid_line__50111__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__50111__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50111__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50111__ {height:30px;}
}

/*     50112 : 공백      */
.solid_line__50112__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__50112__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50112__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50112__ {height:30px;}
}

/*     50113 : 타이틀 텍스트      */
.title__50113__ {text-align:center;}
.title__50113__ p {
	display:inline-block;position:relative;margin:0px auto;padding:0;
	font-size:20px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.4em;
   font-family:'nanumbarungothic', sans-serif;
}
.title__50113__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__50113__.style_top p {padding-top:10px}
.title__50113__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__50113__.style_right p {padding-right:14px}
.title__50113__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__50113__.style_bottom p {padding-bottom:12px}
.title__50113__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__50113__.style_left p {padding-left:14px}
.title__50113__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__50113__.style_circle1 p {padding-left:18px}
.title__50113__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50113__.style_circle2 p {padding-left:18px}
.title__50113__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
.mobileBR {display:none;}

@media screen and (max-width: 960px){
    .mobileBR {display: block;}
}
@media all and (max-width:1023px){
   .title__50113__ p {font-size:21px;}
   .img__47133__ .caption .cont {width:90%;}
}

@media all and (min-width:1024px){
	.title__50113__ p {font-size:21px;}
	.title__50113__.style_top p:before {width:24px}
	.title__50113__.style_right p:before {height:24px}
	.title__50113__.style_bottom p:before {width:24px}
	.title__50113__.style_left p:before {height:24px}
}

/*     50114 : 공백      */
.solid_line__50114__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__50114__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50114__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50114__ {height:20px;}
}

/*     50115 : 이미지 (비율형)      */
.img_ratio__50115__ {max-width:100%;vertical-align:top}
.img_ratio__50115__ * {box-sizing:border-box}
.img_ratio__50115__ a {display:block;vertical-align:top}
.img_ratio__50115__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__50115__ img {width:auto}
}

/*     50117 : 공백      */
.solid_line__50117__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__50117__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50117__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50117__ {height:20px;}
}

/*     50119 : 한줄 텍스트      */
.text__50119__ p {
	display:block;margin:0 auto;padding:0;
	font-size:0.9em;font-weight:normal;color:#999;letter-spacing:0;line-height:1.5em;
   font-family:font-family:'Nanum Barun Gothic', sans-serif;
}
.text__50119__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__50119__ p {font-size:15px}
}

/*     50122 : 공백      */
.solid_line__50122__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__50122__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50122__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50122__ {height:20px;}
}

/*     50124 : 장문 텍스트      */
.textarea__50124__ p {
	display:block;margin:0 auto;padding:0;width:60%;word-break:keep-all;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
   font-family:font-family:'Nanum Barun Gothic', sans-serif;
}

@media (max-width: 960px){
   .textarea__50124__ p {width:100%;font-size: 0.9em;}
}

@media all and (min-width:1024px){
	.textarea__50124__ p {font-size:16px}
}

/*     50126 : 공백      */
.solid_line__50126__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__50126__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50126__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50126__ {height:50px;}
}

/*     50128 : 공백      */
.solid_line__50128__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__50128__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50128__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50128__ {height:60px;}
}

